# encoding: UTF-8
he:
  faker:
    address:
      city_prefix: [רמת,הר,גבעת,כפר]
      city:
        - "#{city_prefix} #{Name.first_name}"
        - "#{city_prefix} #{Name.last_name}"
      building_number: ['##', '#']
      street_prefix: [רחוב,רחוב,נחל,דרך,שדרות]
      street_name:
        - "#{street_prefix} #{Name.name}"
      street_address:
        - "#{building_number} #{street_name}"
        - "#{street_name} #{building_number}"
      default_country: [ישראל]
    phone_number:
      formats: ['0#-###-####']
    cell_phone:
      formats: ['0##-###-####']
    name:
      first_name: [אביבה,אביגדור,אביגיל,אברהם,אהובה,אהוד,אהרן,אורה,אורי,אוריאל,אורית,אורלי,איילה,איילת,איתן,אלי,אליהו,אלימלך,אליעזר,אלישבע,אלישע,אלעזר,אמונה,אסנת,אסתר,אפרים,אריאל,אריאלה,אריה,אשר,בועז,ביילה,בינה,בנימין,בצלאל,ברוך,ברכה,ברק,בתיה,גאולה,גבריאל,גד,גדליה,גילה,גרשום,גרשון,דבורה,דוב,דוד,דינה,דן,דניאל,הדסה,הדר,הודיה,הלל,זאב,זבולון,זהבה,זכריה,זלמן,זרח,חביבה,חגי,חגית,חוה,חזקיהו,חיה,חיים,חנה,חנוך,חנן,חננאל,חנניה,טובה,טוביה,טל,טליה,יאיר,ידידיה,יהודה,יהודית,יהושע,יואל,יובל,יוחנן,יוכבד,יונה,יונתן,יוסף,יחזקאל,יחיאל,יעקב,יצחק,ירחמיאל,ישעיהו,ישראל,יששכר,כלב,כרמי,לאה,לבונה,לבנה,לוי,ליאורה,לילה,מאיר,מאירה,מוריה,מזל,מיכאל,מיכה,מיכל,מלכה,מלכיאל,מנוחה,מנחם,מנשה,מרדכי,מרים,משה,מתתיהו,נועם,נחום,נחמה,נחמיה,נחמן,נחשון,נעמי,נפתלי,נתן,נתנאל,עדינה,עובדיה,עזרא,עזריאל,עטרה,עמוס,עמרם,עקיבא,פנחס,פנינה,פסח,פסחיה,פרץ,צבי,צביה,צדוק,צופיה,ציון,ציונה,צמח,צפורה,צפניה,ראובן,רבקה,רות,רחל,רחמים,רינה,רפאל,שבתאי,שולמית,שושנה,שי,שירה,שלום,שלומית,שלמה,שמואל,שמחה,שמעון,שמריהו,שמשון,שפרה,שרה,שרון,שרי,תהילה,תמר,תקווה]
      last_name: [כהן,לוי,מזרחי,פרץ,ביטון,דהן,אברהם,פרידמן,אגבאריה,מלכה,אזולאי,כץ,יוסף,דוד,עמר,אוחיון,חדד,גבאי,אדרי,לוין,טל,קליין,חן,שפירא,חזן,משה,אשכנזי,אוחנה,סגל,סואעד,גולן,יצחק,בר,מור,יעקב,שלום,אליהו,דיין,אלבז,בכר,סויסה,שמש,רוזנברג,לביא,אטיאס,נחום,שרעבי,שטרן,ממן,שחר,אלון,שורץ]
      name:
        - "#{first_name} #{last_name}"
      name_with_middle:
        - "#{first_name} #{last_name} #{last_name}"
